<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x07 c. 1" xml:id="x07_1" facs="NO_IMAGE.jpg" />Stamane ci è per lettera del <persName n="x07_7" type="0" ref="#2807">Podestà</persName> di <placeName n="x07_8" type="0" ref="#6244">Radda</placeName>, ch'e nimici<lb />
               attendono a <placeName n="x07_9" type="0" ref="#6698">San Quirico</placeName>, assaltandolo spesso, e gittandovi dentro<lb />
               brutture assai; e con ogn'altro argomento cercano d'averlo. E non ieri<lb />
               l'altro assaltarono<lb />
               </p><p><pb n="x07 c. 2" xml:id="x07_2" facs="NO_IMAGE.jpg" />una porta di <placeName n="x07_3" type="0" ref="#6998">Siena</placeName>, e perivvene. Manca loro <w n="x07_5" type="" ref="#7821" pos="s.f.">vittuaglia</w> di <w n="x07_10" type="alimenti" ref="#1188" pos="s.m.">biscotto</w> e di<lb />
               <w n="x07_4" type="alimenti" ref="#7872" pos="s.m.">vino</w>. E pigliasi speranza con loro. Che seguirà, saprete. E della vostra<lb />
               persona abbiamo ragionamento spesso con chi vi sapete; e tutto<lb />
               saprete. Guardivi Dio. -<lb />
               <w n="x07_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="x07_6" type="0" ref="#4103">LAPO</persName>. 27 <w n="x07_1" type="calendario" ref="#559" pos="s.m.">aprile</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>